 #staff-container, #hod-container {
    position: relative;
    width: 100%;
    float: left;
    
}
 /*#hod-container .our-staff-container {
    margin-bottom: 10px;
    min-height: 320px;
 }*/
#staff-container .our-staff-container, #hod-container .our-staff-container {
    /*min-height: 60px;*/
   /* margin-bottom: 50px;*/
   /*min-height: 320px;*/
   min-height: 320px;
   margin-bottom: 10px;
}
#staff-container {
    margin: 0 auto;
	background:white;
        padding-left: 20px;
padding-top: 20px;
}
.our-staff-container {
    width: 204px;
    /*min-height: 240px;*/
    height: auto;
    float: left;
    /*margin-top: 30px;
    margin-bottom: 60px;*/
    /*overflow: hidden;*/
    display: block;
    position: relative;
    background: white;
    /*margin-left: 10px;*/
    margin-right: 15px;
}
.our-staff-container .content {
    list-style-type: none;
    margin: 0;
    padding: 0;
    /*position: absolute;*/
    position: relative;
    /*bottom: 0;*/
    float: left;
    background: white;
    /*margin-bottom: 0 !important;*/
    width: 204px;
    /*min-height: 150px;*/
    z-index: 1;
    text-align: center;
    padding: 10px;
    display: block;
    -webkit-transition: all .2s ease-in-out;
}
.our-staff-container .content p {
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 12px;
    /*min-height: 38px;*/
}
.our-staff-container a .content h1, .our-staff-container a .content h2, .our-staff-container a .content h3, .our-staff-container a .content h4, .our-staff-container a .content h5, .our-staff-container a .content h6 {
    font-size: 12px;
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    letter-spacing: normal;
    color: rgba(37,37,115,1);
}
.our-staff-container a .content h1:hover {
    color: white;
}
.our-staff-container .content li {
    margin-bottom: 0px;
}
.our-staff-container a {
    float: left;
    width: 204px;
    overflow: hidden;
    display: block;
}
.our-staff-container a:hover {
    float: left;
	
}
.our-staff-container a:hover .content {
    bottom: 0;
}
.our-staff-container a img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition:    all 0.2s ease-in-out;
    -o-transition:      all 0.2s ease-in-out;
    -ms-transition:     all 0.2s ease-in-out;
    transition:         all 0.2s ease-in-out;
    width:200px;
    height:200px;
}
.our-staff-container a:hover img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: none;
    transform:scale(1.1);
    -ms-transform:scale(1.1); /* IE 9 */
    -moz-transform:scale(1.1); /* Firefox */
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -o-transform:scale(1.1); /* Opera */
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition:    all 0.2s ease-in-out;
    -o-transition:      all 0.2s ease-in-out;
    -ms-transition:     all 0.2s ease-in-out;
    transition:         all 0.2s ease-in-out;
}
.our-people-image {
    margin-bottom: 50px;
}
#our-people .promos a:hover .content, .our-staff-container a:hover .content {
    color: white;
    background: #0062aa;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.facultyallname{
    font-weight: bold;
    font-size: 20px;
    
}
ul.content li{
    height:170px;
}